win_width:748
win_height:747
r_bpp:32
r_zbpp:32
win_posX:50
win_posY:50
win_flag:WINDOW
g_texturepath:data/textures/
r_fps:85
g_debug:1
g_sleep:1
menus_backgroundinput:0
modman_rev_dir:
modman_re5_dir:
modman_re6_dir:
modman_default_game:re6
